<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60b7a35f69c353e878e4d7c550c5a3d9">
  <dict>
    <!--2021-12-29 17:53:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:53:47.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
